With it now being 2015, is it mandatory to only accept only the Aug. 2013 version (FATCA compliant) Form W-9 from vendors, or are older versions still acceptable?

Follow

You should be using the August 2013 version of the W-9 or the most recent version, which the IRS issued in December 2014, or a substitute W-9 modeled on the latest release. The W-9 has been modified substantially to ensure compliance with the new Foreign Account Tax Compliance Act (FATCA), as you mentioned. The older versions will not offer you as much protection from liability. 

Have more questions? Submit a request

Comments